name: iconsBlock
icon: smile
name: 
  fr: Bloc icônes
  en: Members Block
fields:
  title:
    label: Titre
    type: text
  icons:
    label: Logos (Partenaires, collaborateurs, mécènes...)
    type: structure
    fields:
      picture:
        label: Logo
        type: files
        multiple: false
        template: icon
        uploads:
          template: icon
        width: 1/2
      name:
        type: text
        label: Nom
        width: 1/2
      link:
        type: url
        label: Lien externe
        width: 1/2
